## view
Class AdminPage

    java.lang.Object
      view.GoResponse
          view.GoPage
              view.AdminPage

    public class AdminPage

extends GoPage

Constructor Summary
`AdminPage(Tournament[] opens, Tournament[] closeds)`

Method Summary

Methods inherited from class view.GoPage
`getSource, getSource`

Methods inherited from class view.GoResponse
`addCookie, getCookies`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AdminPage

    public AdminPage(Tournament[] opens,
                     Tournament[] closeds)